=== debian/changelog ===
haskell-shake (0.13.2+dfsg-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jul 2014 17:24:36 +0100

haskell-shake (0.13.2+dfsg-2) unstable; urgency=medium

  * Disable tests on architectures without GHCi; they currently rely on
    runhaskell.

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Jul 2014 00:42:46 +0100

haskell-shake (0.13.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #751785)

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Jun 2014 21:25:49 +0100
