=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://hackage.haskell.org/package/shake/distro-monitor .*-([0-9\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
