## haskell-shake 0.15.2+dfsg

=== debian/changelog ===
haskell-shake (0.15.2+dfsg-2) unstable; urgency=medium

  * Disable test suite on powerpc, due to #789458

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Jun 2015 09:52:25 +0200

haskell-shake (0.15.2+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Jun 2015 16:33:54 +0200

haskell-shake (0.13.2+dfsg-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:22 +0200

haskell-shake (0.13.2+dfsg-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:47:05 +0100

haskell-shake (0.13.2+dfsg-3) unstable; urgency=medium

  * Rebuild against latest libjs-jquery-flot.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2014 10:10:43 +0000
