## haskell-shake 0.15.5+dfsg

=== debian/changelog ===
haskell-shake (0.15.5+dfsg-4build2) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:29:59 +0000

haskell-shake (0.15.5+dfsg-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Dec 2015 00:10:22 +0000

haskell-shake (0.15.5+dfsg-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:03 -0500

haskell-shake (0.15.5+dfsg-3) experimental; urgency=medium

  * Run the testsuite in an UTF locale

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Sep 2015 21:58:37 +0200

haskell-shake (0.15.5+dfsg-2) experimental; urgency=medium

  * Disable the test suite on architectures without a threaded runtime, due to
    https://github.com/haskell/cabal/issues/2398
  * Recover Files-Excluded: line in debian/copyright

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2015 09:43:25 +0200

haskell-shake (0.15.5-1) experimental; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:41 +0200
