## haskell-shake 0.15.6+dfsg

=== debian/changelog ===
haskell-shake (0.15.6+dfsg-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'

  [ Joachim Breitner ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Use dversionmangle in d/watch file to remove the Debian specific suffix

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:27:52 +0200

haskell-shake (0.15.5+dfsg-6) unstable; urgency=medium

  * debian/rules: Adjust for arch-all-only-building

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Apr 2016 09:12:21 +0200

haskell-shake (0.15.5+dfsg-5) unstable; urgency=medium

  * Bump to Standards-Version 3.9.8.

 -- Clint Adams <clint@debian.org>  Sun, 17 Apr 2016 15:40:39 -0400
