=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-extra-dev (>= 1.3),
+ libghc-extra-dev (>= 1.4.3),
  libghc-extra-prof,
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
@@ -18,28 +18,26 @@
  libghc-js-jquery-dev,
  libghc-js-jquery-prof,
  libghc-js-jquery-data,
- libghc-old-time-dev,
- libghc-old-time-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-unordered-containers-dev (>= 0.2.1),
  libghc-unordered-containers-prof,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
+ libghc-primitive-dev,
  libghc-quickcheck2-dev (>= 2.0),
 Build-Depends-Indep: ghc-doc,
  libghc-extra-doc,
  libghc-hashable-doc,
  libghc-js-flot-doc,
  libghc-js-jquery-doc,
- libghc-old-time-doc,
  libghc-random-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://shakebuild.com
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Haskell library for writing build systems
  Shake is a Haskell library for writing build systems - designed as a
  replacement for make.
