=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 # Create versions of the files we stripped from the upstream tarball that
 # are good enough to pass tests.
-check-ghc-stamp: html/viz.js
+build-ghc-stamp: html/viz.js
 
 install/libghc-shake-data:: debian/tmp-inst-ghc
 	mv debian/tmp-inst-ghc/usr/share/shake debian/libghc-shake-data/usr/share
