## haskell-shake 0.15.10

=== debian/changelog ===
haskell-shake (0.15.10-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:53:04 +0000

haskell-shake (0.15.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:13:50 -0400
