=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-shake
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Priority: extra
 Section: haskell
@@ -8,7 +9,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-extra-dev (>= 1.4.3),
+ libghc-extra-dev (>= 1.4.8),
  libghc-extra-prof,
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
