## haskell-shake 0.15.10+dfsg

=== debian/changelog ===
haskell-shake (0.15.10+dfsg-2build3) zesty; urgency=medium

  * debian/patches/9ccc022e5b02343ac48ce1d4245c9082f6ab86ef.patch:
    fix build with new Process. (from upstream)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 07:49:40 +0100

haskell-shake (0.15.10+dfsg-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:04 -0400

haskell-shake (0.15.10+dfsg-1) experimental; urgency=medium

  * Add '+dfsg' suffix to package version.
    File 'html/viz.js' has been removed from upstream package.
  * Remove 'upstream-tarball' CDBS rule.
    Use uscan to repack the upstream tarball.
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Tue, 25 Oct 2016 14:23:24 +0300

haskell-shake (0.15.10-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 00:44:23 -0400
