=== debian/control ===
Source: haskell-shake
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-extra-dev (>= 1.4.8),
 libghc-extra-prof,
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-prof,
 libghc-js-flot-data,
 libghc-js-flot-dev,
 libghc-js-flot-prof,
 libghc-js-jquery-data,
 libghc-js-jquery-dev,
 libghc-js-jquery-prof,
 libghc-primitive-dev,
 libghc-quickcheck2-dev (>= 2.0),
 libghc-random-dev,
 libghc-random-prof,
 libghc-unordered-containers-dev (>= 0.2.1),
 libghc-unordered-containers-prof,
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-extra-doc,
 libghc-hashable-doc,
 libghc-js-flot-doc,
 libghc-js-jquery-doc,
 libghc-random-doc,
 libghc-unordered-containers-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://shakebuild.com
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-shake
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Haskell library for writing build systems
 Shake is a Haskell library for writing build systems - designed as a
 replacement for make.
 .
 To use Shake the user writes a Haskell program that imports
 Development.Shake, defines some build rules, and calls the
 Development.Shake.shakeArgs function. Thanks to do notation and infix
 operators, a simple Shake build system is not too dissimilar from a simple
 Makefile. However, as build systems get more complex, Shake is able to take
 advantage of the excellent abstraction facilities offered by Haskell and
 easily support much larger projects. The Shake library provides all the
 standard features available in other build systems, including automatic
 parallelism and minimal rebuilds. Shake also provides more accurate
 dependency tracking, including seamless support for generated files, and
 dependencies on system information (e.g. compiler version).

Package: libghc-shake-dev
Architecture: any
Depends:
 libghc-shake-data (>= ${source:Version}),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-shake-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-shake-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-shake-data
Architecture: all
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}; data files
 ${haskell:LongDescription}
 .
 This package contains the data files needed to use the library.
