=== debian/changelog ===
haskell-shake (0.15.11+dfsg-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Upload again with correct version number.
    This was breaking `dht make-all`.

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.3.

 -- Clint Adams <clint@debian.org>  Thu, 28 Dec 2017 23:05:18 -0500
