=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 
-DEB_UPSTREAM_URL = http://hackage.haskell.org/package/shake-$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_PACKAGE := shake
-DEB_UPSTREAM_REPACKAGE_EXCLUDES := ./html/viz.js
-DEB_UPSTREAM_REPACKAGE_DELIMITER := +
 DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=/usr/share/shake
 
 ifeq (yes,$(shell test -e /usr/bin/ghci && echo yes))
@@ -21,7 +17,6 @@
 DEB_GHC_EXTRA_PACKAGES := libghc-shake-data (>= $(CABAL_VERSION))
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
 
 html/viz.js:
