## haskell-shake 0.16.4

=== debian/changelog ===
haskell-shake (0.16.4-2) unstable; urgency=medium

  * Patch test7.ninja to cd to /tmp instead of
    potentially-nonexistent homedir.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2018 15:23:45 -0400

haskell-shake (0.16.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:04:18 -0400
