=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-extra-dev (>= 1.4.8),
+ libghc-extra-dev (>= 1.6.1),
  libghc-extra-prof,
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
@@ -21,26 +21,27 @@
  libghc-js-jquery-dev,
  libghc-js-jquery-prof,
  libghc-primitive-dev,
- libghc-quickcheck2-dev (>= 2.0),
+ libghc-primitive-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-unordered-containers-dev (>= 0.2.1),
+ libghc-unordered-containers-dev (>= 0.2.7),
  libghc-unordered-containers-prof,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2.0),
+Build-Depends-Indep: ghc-doc,
  libghc-extra-doc,
  libghc-hashable-doc,
  libghc-js-flot-doc,
  libghc-js-jquery-doc,
+ libghc-primitive-doc,
  libghc-random-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.3
-Homepage: http://shakebuild.com
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-shake
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://shakebuild.com
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shake
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell library for writing build systems
  Shake is a Haskell library for writing build systems - designed as a
  replacement for make.
