## haskell-shake 0.16.4%2Bdfsg

=== debian/changelog ===
haskell-shake (0.16.4+dfsg-4) unstable; urgency=medium

  * Disable tests for now, looks like the testsuite is not compatible with ghc
    8.6.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2019 12:59:19 +0200

haskell-shake (0.16.4+dfsg-3) unstable; urgency=medium

  * Disable testsuite on armhf, fails on Ubuntu builders, probably
    due to a misalignment bug due to 64bit kernel.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Dec 2018 11:30:40 +0100

haskell-shake (0.16.4+dfsg-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:32 +0300

haskell-shake (0.16.4+dfsg-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Repack tarball, since we should exclude viz.js file.
    - thanks Sven Bartscher for the hint

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jul 2018 10:35:31 +0200
