## haskell-shake 0.16.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Colin Watson <cjwatson@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -41,7 +42,7 @@
 Standards-Version: 4.1.4
 Homepage: https://shakebuild.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shake
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shake]
 X-Description: Haskell library for writing build systems
  Shake is a Haskell library for writing build systems - designed as a
  replacement for make.
