## haskell-shake 0.19.1

=== debian/changelog ===
haskell-shake (0.19.1-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:36:36 +0000

haskell-shake (0.19.1-2) unstable; urgency=medium

  * Add build dependency on haskell-js-dgtable-utils.

 -- Clint Adams <clint@debian.org>  Sun, 06 Sep 2020 07:15:30 -0400

haskell-shake (0.19.1-1) unstable; urgency=medium

  [ Colin Watson ]
  * Mark haskell-shake-data as Multi-Arch: foreign.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 05 Sep 2020 18:23:33 -0400
