=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-shake
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
 Priority: optional
@@ -7,17 +8,23 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-extra-dev (>= 1.6.1),
+ libghc-extra-dev (>= 1.6.19),
  libghc-extra-prof,
+ libghc-filepattern-dev,
+ libghc-filepattern-prof,
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
- libghc-js-flot-data,
+ libghc-heaps-dev (>= 0.3.6.1),
+ libghc-heaps-prof,
+ libghc-js-dgtable-dev,
+ libghc-js-dgtable-prof,
  libghc-js-flot-dev,
  libghc-js-flot-prof,
+ libghc-js-flot-data,
  libghc-js-jquery-data,
  libghc-js-jquery-dev,
  libghc-js-jquery-prof,
@@ -29,17 +36,23 @@
  libghc-unordered-containers-prof,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
+ libghc-file-embed-dev (>= 0.0.11),
+ libghc-file-embed-prof,
+ haskell-js-dgtable-utils,
  libghc-quickcheck2-dev (>= 2.0),
 Build-Depends-Indep: ghc-doc,
  libghc-extra-doc,
+ libghc-filepattern-doc,
  libghc-hashable-doc,
+ libghc-heaps-doc,
+ libghc-js-dgtable-doc,
  libghc-js-flot-doc,
  libghc-js-jquery-doc,
  libghc-primitive-doc,
  libghc-random-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://shakebuild.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shake
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shake]
@@ -110,6 +123,7 @@
 
 Package: libghc-shake-data
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${haskell:Depends},
  ${haskell:Extra-Depends},
