=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,7 @@
 
 DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=/usr/share/shake
 
-ifeq (yes,$(shell test -e /usr/bin/ghci && echo yes))
-# https://github.com/haskell/cabal/issues/2398
-ifeq (yes,$(shell ghc --info | grep -q 'Support SMP.*YES' && echo yes))
-DEB_ENABLE_TESTS := yes
-endif
-endif
+DEB_ENABLE_TESTS := no
 
 # unicode problems in the testsuite
 check-ghc-stamp: export LC_ALL := C.UTF-8
