=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-shake
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Colin Watson <cjwatson@debian.org>,
 Priority: optional
@@ -43,6 +42,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-extra-doc,
  libghc-filepattern-doc,
+ libghc-file-embed-doc,
  libghc-hashable-doc,
  libghc-heaps-doc,
  libghc-js-dgtable-doc,
@@ -52,7 +52,7 @@
  libghc-random-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://shakebuild.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shake
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shake]
