## haskell-shake 0.19.7

=== debian/changelog ===
haskell-shake (0.19.7-2build4) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 11:51:51 +0200

haskell-shake (0.19.7-2build3) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:41:59 +0100

haskell-shake (0.19.7-2build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:37:38 +0100

haskell-shake (0.19.7-2build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 09:24:56 +0100

haskell-shake (0.19.7-2) unstable; urgency=medium

  [ Colin Watson ]
  * Remove myself from Uploaders.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:15 +0300

haskell-shake (0.19.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 24 Oct 2022 11:09:27 +0300

haskell-shake (0.19.6-2) unstable; urgency=medium

  * Depend on newer haskell-devscripts to avoid duplicate
    extra-packages issue.  closes: #1016506.

 -- Clint Adams <clint@debian.org>  Wed, 07 Sep 2022 12:00:50 -0400
