=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: haskell-shake
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Colin Watson <cjwatson@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-extra-dev (>= 1.6.19),
+ libghc-extra-dev (>= 1.6.28),
  libghc-extra-prof,
  libghc-filepattern-dev,
  libghc-filepattern-prof,
@@ -52,7 +50,7 @@
  libghc-random-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://shakebuild.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shake
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shake]
