## haskell-shake 0.19.8

=== debian/changelog ===
haskell-shake (0.19.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:07:37 +0300
