=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
  libghc-random-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://shakebuild.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shake
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shake]
