=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=/usr/share/shake
+DEB_SETUP_GHC_CONFIGURE_ARGS := --datasubdir=/usr/share/shake -ffile-embed
 
 DEB_ENABLE_TESTS := no
